<?xml version="1.0" encoding="UTF-8"?>
<config>
    <metadata>
        <name>updateTokenByResponse</name>
        <type>plugin</type>
        <creationDate>2017-01-06</creationDate>
        <lastUpdate>2023-03-31</lastUpdate>
        <author>Denis Chenu</author>
        <authorUrl>https://www.sondages.pro/</authorUrl>
        <supportUrl>https://support.sondages.pro/</supportUrl>
        <version>1.5.0</version>
        <license>GNU Affero General Public License v3.0</license>
        <description><![CDATA[Allow to add easily script to question.]]></description>
    </metadata>
    <compatibility>
        <version>3</version>
        <version>4</version>
        <version>5</version>
        <version>6</version>
    </compatibility>
    <updaters disabled="disabled"></updaters>
</config>
